@charset "utf-8";
/* CSS Document */
body{ width:100%; padding:0; margin:0; background:#fff;  font-family: 'Raleway',sans-serif; }
a{ outline:none; }
a:focus, a:hover{ outline:none; text-decoration:none; }
ul{ padding:0; margin:0; list-style:none; }
@media screen and (min-width: 1300px) { 
  .container{ width:1170px; }
}











/* ======== new html css istorage 08-08-2019 start =========== */

.main-body{ padding:80px 0; margin:0; }
.buying-section .form-control{ box-shadow:none; outline:none;  }
.buying-section .form-control:focus{ box-shadow:none; border-color:#ccc; }
.buying-section{ padding:0; margin:0; }
.buying-top-section{ /*position:relative;*/ padding:90px 0; margin:0; }
.buying-top-section .buy-con-box{ padding:0; margin:0; }
.buying-top-section .buy-con-box h3{ display:block; font-family: 'Open Sans', sans-serif; font-size:23px; line-height:26px; font-weight:bold; border-bottom:1px solid #e8e8e8; padding:0 0 10px 0; margin:0 0 36px 0; }
.buying-top-section .buy-con-box h3 span{ font-weight:400; }
.buying-top-section .buy-con-box .pro-list-section{ padding:0; margin:0; }
.buying-top-section .buy-con-box .pro-list-section .pro-list-panel{ padding:0; margin:0 0 30px 0; }
.buying-top-section .buy-con-box .pro-list-section .pro-list-panel .img-box{ float:left; width:20%; padding:0; margin:0; }
.buying-top-section .buy-con-box .pro-list-section .pro-list-panel .img-box img{ width:100%; height:auto; }
.buying-top-section .buy-con-box .pro-list-section .pro-list-panel .text-box{  float:right; width:76%; padding:0; margin:0; }
.buying-top-section .buy-con-box .pro-list-section .pro-list-panel .text-box .block{ position:relative; padding:0; margin:0 0 15px 0; }
.buying-top-section .buy-con-box .pro-list-section .pro-list-panel .text-box .block input[type=checkbox]:after{width: 19px; height: 19px; top: -2px; left: -2px; position: relative; background-color: #ffffff; content: ''; display: inline-block; visibility: visible; border: 1px solid #ccc; }
.buying-top-section .buy-con-box .pro-list-section .pro-list-panel .text-box .block input[type=checkbox]:checked:before{ content: '\f00c'; font-family: fontawesome; position: absolute; z-index: 9; top: 2px; left: -1px; font-size: 12px; line-height: normal; color: #fff; background: #0060ad; height: 18px; width: 18px; text-align: center; padding: 3px 0 0 0; }
.buying-top-section .buy-con-box .pro-list-section .pro-list-panel .text-box .block label{ font-size: 17px; line-height: 19px; font-weight:bold; padding:0; margin:0 0 0 5px; }
.buying-top-section .buy-con-box .pro-list-section .pro-list-panel .text-box p{ font-size: 14px; line-height: 22px; font-weight: 400; letter-spacing: .32px; padding:0; margin:0; }
.buying-bottom-section{ padding:0; margin:0; }
.buying-bottom-section .buy-desc-section{ border-top:1px solid #e8e8e8;  padding:16px 0 0 0; margin:19px 0 0 0; }
.buying-bottom-section .buy-desc-section .text-block{ padding:0; margin:0; }
.buying-bottom-section .buy-desc-section .text-block p{ font-size: 14px; line-height: 22px; font-weight: 400; letter-spacing: .32px; padding:0; margin:0 0 27px 0; }
.buying-bottom-section .buy-desc-section .text-block p:last-child{ margin-bottom:0; }
.buying-bottom-section .buy-desc-section .gallery-btn{ text-align:center; padding:20px 0 0 0; margin:0;}
.nxt-pre-btn-section{ /*position:absolute; width:100%; bottom:-42px; right:0;*/ text-align:right; padding:0; margin:0; }
.nxt-pre-btn-section .nxt-pre-btn{ float:right; width:30%; padding:0; margin:0; }
.nxt-pre-btn-section .nxt-pre-btn a{ display:block; text-align:center; font-size:16px; line-height:18px; font-weight:400; color:#000; border:1px solid #797979; border-radius:17px; padding:15px 0; margin:0 0 0 20px; transition:all 300ms ease-in-out; }
.nxt-pre-btn-section .nxt-pre-btn a:hover{ color:#0060ad; }
.buying-top-section .pro-list-section .quantity-chech-panel .box{ position:relative; padding:0; margin:0 0 30px 0; }
.buying-top-section .pro-list-section .quantity-chech-panel .box input[type=checkbox]:after{width: 19px; height: 19px; top: -2px; left: -2px; position: relative; background-color: #ffffff; content: ''; display: inline-block; visibility: visible; border: 1px solid #ccc; }
.buying-top-section .pro-list-section .quantity-chech-panel .box input[type=checkbox]:checked:before{ content: '\f00c'; font-family: fontawesome; position: absolute; z-index: 9; top: 2px; left: -1px; font-size: 12px; line-height: normal; color: #fff; background: #0060ad; height: 18px; width: 18px; text-align: center; padding: 3px 0 0 0; }
.buying-top-section .pro-list-section .quantity-chech-panel .box label{ font-size: 17px; line-height: 19px; font-weight:400; padding:0; margin:0 0 0 5px; }
.buying-top-section .pro-list-section .quantity-chech-panel .box label span{ color:#389efb; }
.buying-top-section .pro-list-section .quantity-block{ padding:0; margin:0; }
.buying-top-section .pro-list-section .quantity-block h4{ text-align:center; font-size:18px; line-height:20px; padding:0 0 30px 0; margin:0; }
.nxt-pre-btn-section .nxt-pre-btn h4{ text-align:left; font-size:22px; line-height:24px; font-weight:400;color:#0060ad; padding:17px 0 0 0; margin:0;  }
.nxt-pre-btn-section .nxt-pre-btn h4 span{  font-size:16px; line-height:24px; color:#000; }
.buying-top-section .buy-con-box .priceing-section{border:1px solid #e8e8e8; border-radius:7px; padding:0 15px; margin:0 0 30px 0; }
.buying-top-section .buy-con-box .priceing-section .lt-side{ text-align:center; width:38%; float:left; border-right:1px solid #e8e8e8; padding:20px 0;  margin:0; }
.buying-top-section .buy-con-box .priceing-section .lt-side h5{ font-size:18px; line-height:20px; font-weight:500; color:#000; padding:0 0 30px 0; margin:0; }
.buying-top-section .buy-con-box .priceing-section .lt-side ul{ display:inline-block; padding:0; margin:0; }
.buying-top-section .buy-con-box .priceing-section .lt-side ul li{ width:48%; float:left; padding:0; margin:0 0 20px 0; }

.buying-top-section .buy-con-box .priceing-section .rt-side{ width:60%; float:right; padding:71px 15px 40px; }
.buying-top-section .buy-con-box .priceing-section .rt-side p{ font-size:16px; line-height:24px; color: #000; font-weight: 600; letter-spacing:.64px; padding:0 0 40px 0; margin:0; }
.buying-top-section .buy-con-box .priceing-section .rt-side .qu-block{ padding:0; margin:0; }
.buying-top-section .buy-con-box .priceing-section .rt-side .qu-block .lt-blog{ vertical-align:top; display:inline-block; padding:0; margin:0 20px 0 0; }
.buying-top-section .buy-con-box .priceing-section .rt-side .qu-block .lt-blog h5{ font-size:14px; line-height:16px; font-weight:
400; padding:14px 0 0 0; margin:0; }
.buying-top-section .buy-con-box .priceing-section .rt-side .qu-block .rt-blog{ display:inline-block; width:155px; padding:0; margin:0; }
.buying-top-section .pro-list-section .quantity-block .quantity-chech-panel{ padding:0 100px; margin:0; }
.buying-top-section .buy-con-box .priceing-section .rt-side .qu-block .rt-blog .form-control{ border:1px solid #4a4a4a; height: 45px; border-radius: 6px; }


/* ======== new html css istorage 08-08-2019 End =========== */

/* ======== new html css istorage 21-08-2019 Start =========== */
.buying_options_wrap{ padding:20px; box-sizing:border-box; }
.quantity_customization_wrap{ padding:20px; box-sizing:border-box; }
/* ======== new html css istorage 21-08-2019 End =========== */





/* ============ 15-08-2019 =============*/
.year-section{ padding:0 0 40px 0; margin:0; }
.year-section .block{ cursor:pointer; overflow:hidden; border:1px solid #ccc; width:31%; float:left;  box-sizing:border-box; border-radius:7px; margin:0 20px 0 0; padding:0; }
.buy-con-box .year-section .block:nth-child(3){ margin-right:0; }
.year-section .block .top-box{ text-align:center; background:#f4f3f1; border-bottom:1px solid #ccc; padding:20px 0; margin:0; }
.year-section .block.year_active .top-box{ background:#0073d8; }
.year-section .block.year_active .top-box h2{ color:#fff;}
.year-section .block .top-box h2{ font-size:24px; line-height:26px; font-weight:bold; padding:0; margin:0; }
.year-section .block .mid-box{ padding:15px 10px; margin:0; }
.year-section .block .mid-box h4{ font-size:16px; line-height:18px; font-weight:bold; padding:0 0 24px 0; margin:0; }
.year-section .block .mid-box .table { font-size: 13px; margin-bottom:0; }
.year-section .block .mid-box table > tbody > tr > td{padding: 4px 8px; border-top:none; border-bottom:none; }
.year-section .block .mid-box table > tbody > tr > th{ border-top:none; border-bottom:none; padding: 4px 8px; }
.year-section .block .bottom{ text-align:center; background:#f4f3f1; border-top:1px solid #ccc; padding:20px 10px; margin:0; } 
.year-section .block.year_active .bottom{ background:#c8c8c8; }
.year-section .block .bottom h5{ font-size:14px; line-height:16px; font-weight:400; padding:0 0 20px 0; margin:0; }
/* ============ 15-08-2019 =============*/


/* ======== new html css istorage 22-08-2019 Start =========== */
.buying-top-section .cei-buttom_of_the_sleeve_customize_wraper.add_border{ padding:20px; }
.buying-top-section .choose_your_license_quantity_wrap.add_border{ padding:20px; }
.buying-top-section .cloud_next_to_encryption_module_wrap.add_border{ padding:20px; }
.buying-top-section .cei-top_of_the_sleeve_customize_wraper.add_border{ padding:20px; }
/*.buying-top-section .cei-side_of_the_sleeve_customize_wraper{ padding:20px; }*/
.buying-top-section .side_of_the_drive_customize_wraper_2.add_border { padding:20px; }
.buying-top-section .cei-side_of_the_sleeve_customize_wraper_2.add_border{ padding:20px; }
.buying-top-section .cei-side_of_the_sleeve_customize_wraper.add_border{ padding:20px; }
.buying-top-section .cei-side_of_the_drive_customize_wraper.add_border{ padding:20px; }
.buying-top-section .cei-side_of_the_drive_customize_wraper_2.add_border{ padding:20px; }
.cloudaAshur_remote_management_console_wrap.add_border.add_border{ padding:20px; }
.cloudaAshur_keyWriter_app_wrap.add_border{ padding:20px; }
/*.cei-review-order-wraper.add_border{ padding:20px; }*/
/* ======== new html css istorage 22-08-2019 End =========== */

.buying-section .err_msg h6{ text-align:center; }



/* ============ 16-08-2019 =========*/
.add_border{ float:left !important; border:1px solid #ff0000; border-radius:7px; }
.cei_select_attribute_cotainer_add_err_msg{ width:100%; }
.cei_select_attribute_cotainer_add_err_msg h6{ font-size:14px; line-height:16px; color:#ff0000; padding:10px 0 0 0; margin:0; }
.err_msg h6{ font-size:14px; line-height:16px; color:#ff0000; padding:10px 0 0 0; margin:0; }
.err_msg { display: none; }
/* ============ 16-08-2019 =========*/


/* ============ 09-09-2019 =========*/
.cloud-ashur-api .ei-chk-title,.cloud-ashur-api .ei-chkt-price {opacity: 0;}
/* ============ 09-09-2019 =========*/


/* ============ 10-09-2019 Start =========*/
.product-name.cloud-ashur-api dt.variation-cloudAshurencryptionmodule, .product-name.cloud-ashur-api dt.variation-cloudAshurKeyWriterApp, .product-name.cloud-ashur-api dt.variation-cloudAshurRemoteManagementconsole{ font-size: 17px; }
.product-name.cloud-ashur-api dt.variation-Customisation{  font-size: 15px; width:95% !important;}
.product-name.cloud-ashur-api dt.variation-TotalPrice{ width:49% !important; }
.product-name.cloud-ashur-api dt.variation-Quantity{ width:49% !important; }
.product-name.cloud-ashur-api dt.variation-1YearQuantity{ width:49% !important; }
.product-name.cloud-ashur-api dt.variation-3YearQuantity{ width:49% !important; }
.product-name.cloud-ashur-api dt.variation-5YearQuantity{ width:49% !important; }
.product-name.cloud-ashur-api dt.variation-cloudAshurRemoteManagementconsole{ width:95% !important; }

.product-name.cart-cloudashur-api dt.variation-cloudAshurKeyWriterApp{ width:99% !important; }
.product-name.cart-cloudashur-api dt.variation-Price{ width:49% !important; }
.product-name.cart-cloudashur-api dt.variation-BottomsleeveText{ width:49% !important; }
.product-name.cart-cloudashur-api dt.variation-cloudAshurRemoteManagementconsole{ width:99% !important; }

/* ============ 10-09-2019 End =========*/


.product-name.cart-cloudashur-api dt{ width:49%; }

/* ============ 17-08-2019 Start =========*/
.cus-ei-mano .year-section .block{ margin: 0 15px 0 0; }

/* ============ 17-08-2019 End =========*/

@media screen and (max-width: 500px){
.year-section .block{ width:100%; }
.cus-ei-mano .year-section .block{ margin:0 0 30px; }
.cei-buy-main-inn-wrap .cei_select_attribute_cotainer .cei-attribute-list .cei-attribute-next-btn, .skip_btn{padding: 15.5px 10px;}
}